0

When I try to start the Metasploit Console, I receive an error message. At first, it boots up but freezes, then some random words appear, pauses, and then some more appear. By the way, my computer is an Asus Transformer T100, 2GB RAM, 500GB space. Please help!

  • What is the error message? – 8bittree Sep 16 '15 at 13:39
  • DEPRECATION WARNING: Support for Rails < 4.1.0 will be dropped. (called from <top (required)> at D:/metasploit/apps/pro/ui/lib/metasploit/pro/ui.rb:16) DL is deprecated, please use Fiddle – Gerrardio Sep 17 '15 at 10:28

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.